How to install laravel 7 with php version 8

  laravel, php

I am geeting error when trying to install laravel 7 using php version 8. Is there any way i can solve this issue.

enter image description here

Source: Laravel

Leave a Reply